Bug 76107 - KDE toolbar draws extra line on resize (with bluecurve)
KDE toolbar draws extra line on resize (with bluecurve)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 17:30 EDT by Carlos Rodrigues
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-15 16:27:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Rodrigues 2002-10-16 17:30:29 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
When resizing (making bigger) KDE application's windows a extra vertical line 
is drawn in the toolbars (using the Bluecurve theme). 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.With opaque move on, make a konqueror window bigger moving the mouse fast 
2.Look at the toolbar 
	 
Actual Results:  A vertical line appears which do not disappear even if I 
maximize the window to force a redraw. 
 
Expected Results:  The window should simply be resized, no spurious lines 
should appear.
Comment 1 Ngo Than 2003-02-15 16:27:28 EST
it's a bug in redhat-artwork, which includes qt Bluecurve theme.
It's fixed in redhat-artwork-0.66.

Note You need to log in before you can comment on or make changes to this bug.